Subject: Ticket Assigned - Re: wrong delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 05:30:10 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: wrong delivery To all

Hello I'm calling many times in  hotline number but no one pick my call.
I'm also sending my email regarding my complain about my order. I pay it
already and I receive the item as well but the thing is the item that I
receive is not complete. On that day I tried to communicate with support
team regarding my concern but I didn’t receive any clear answer.

Reference order number 9783971883.

Hoping for your kind consideration and immediate response. Thank you very
much.

Marianne

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1103020